body		{  background-color:#FFFFFF; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; margin:0px; }

a:link		{  text-decoration:none; font-weight: bold; color: #528EC6  }
a:visited	{  text-decoration:none; font-weight: bold; color: #528EC6  }
a:hover		{  text-decoration:underline; font-weight: bold; color: #FF0000  }
a:active	{  text-decoration:underline; font-weight: bold; color: #FF0000  }

.body-content		{  font-family: verdana, arial, helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #000000;  padding: 20px;}
.body-content h1	{  font-size: 18px; font-weight: bold; color: #ff0000  }
.body-content h2	{  font-size: 16px; font-style:normal; font-weight: bold; color: #FF0000  }
.body-content p		{  padding-left:5px; padding-right:5px;   }
.body-content ul	{  list-style-position: outside; list-style-type: disk; }

.footer {  font-family: verdana, arial, helvetica, sans-serif; font-size: 14px; font-weight: bold; padding-top:5px; padding-bottom:5px;color: #FFFFFF;  text-align:center; background-color:#ff0000;}
.footer a:link		{  color: #FFFFFF  }
.footer a:visited	{  color: #FFFFFF  }
.footer a:hover		{  text-decoration:underline; color: #FFFFFF  }
.footer a:active	{  text-decoration:underline; color: #FFFFFF  }

#container	{  vertical-align:top;  background-color:#4082BF;}
#content	{  margin: 0 auto; text-align:left; vertical-align:top;  width:100%; max-width:846px; background-color:#FFFFFF;}

.hero img {  width: 100%; }


